漏洞信息详情

OpenBSD 信息泄露漏洞

  • CNNVD编号:CNNVD-201912-363
  • 危害等级: 超危
  • CVE编号: CVE-2012-1577
  • 漏洞类型: 信息泄露
  • 发布时间: 2019-12-10
  • 威胁类型: 远程
  • 更新时间: 2019-12-18
  • 厂        商:
  • 漏洞来源:

漏洞简介

OpenBSD是加拿大OpenBSD项目组的一套跨平台的、基于BSD的类UNIX操作系统。

OpenBSD中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.openbsd.org/

参考网址

来源:github.com

链接:https://github.com/marc-q/libwav/issues/25

来源:github.com

链接:https://github.com/xiaoxiongwang/security/tree/master/libwav

来源:MISC

链接:http://www.openwall.com/lists/oss-security/2012/03/23/14

来源:MISC

链接:https://github.com/ensc/dietlibc/blob/master/CHANGES

来源:CONFIRM

链接:http://cvsweb.openbsd.org/cgi-bin/cvsweb/src/lib/libc/stdlib/random.c#rev1.16

来源:MISC

链接:https://security-tracker.debian.org/tracker/CVE-2012-1577

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2012-1577

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多